﻿#tab-content {
	padding: 15px 0 0 0;
	text-align: left;
}
ul.resp-tabs-list {
    margin: 0;
    padding: 0 0 0 10px;
}
.resp-tabs-list li, .resp-tabs-list li:hover {
    display: inline-block;
    padding: 0;
    margin: 0;
    list-style: none;
    cursor: pointer;
    float: left;
		background: #f4f4f4 url(../images/bg-tab-item.png) repeat-x 0 0;
		border-left: 1px solid #e3ebf6;
		border-right: 1px solid #e3ebf6;
		border-top: 1px solid #e3ebf6;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		margin: 0 3px 0 0;
		font-size: 110%;
}
.resp-tabs-list li:hover {
		background: #ecf2f9;
		border-left: 1px solid #e3ebf6;
		border-right: 1px solid #e3ebf6;
		border-top: 1px solid #e3ebf6;
}
.resp-tabs-list li span, .resp-tabs-list li:hover span {
    display: block;
    padding: 9px 8px;
		border-left: 1px solid #fff;
		border-right: 1px solid #fff;
		border-top: 1px solid #fff;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
}

.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 10px;
}

.resp-tab-active {
    border: 1px solid #dcdcdc !important;
		margin-bottom: -1px !important;
		
		border-bottom: 1px solid #eee !important;
}
.resp-tab-active span {
	background: #76bdc2;

	color: #fff;
}

.resp-tab-active {
    border-bottom: none;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
		background: url(../images/bg-tab-content.png) repeat-x;
		padding: 0 10px 10px 10px;
}

h2.resp-accordion {
    font-size: 100%;
	
    border-right: none;
		border-left: none;
    border-top: 1px solid #fff;
		border-bottom: 1px solid #76bdc2;
    margin: 0px;
    padding: 13px 10px 11px 10px;
	color: #fff;
	text-transform: uppercase;
		background: #76bdc2 url(../images/bg-left-nav.png) repeat-x left top;
}

h2.resp-tab-active {
    border-bottom: 0px solid #76bdc2 !important;
    margin-bottom: 0px !important;
    padding: 13px 10px 11px 10px !important;
}
h2.resp-tab-active span {
    background: none !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}


.resp-arrow {
    width: 12px;
    height: 7px;
    float: right;
    margin-top: 5px;
		background: url(../images/arrow-black.png) no-repeat right center;
}

h2.resp-tab-active span.resp-arrow {
		background: url(../images/arrow-black-up.png) no-repeat right center;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    background: #76bdc2 url(../images/bg-left-nav.png) repeat-x left top ;
	padding: 13px 10px 11px 10px;
		
		
}
.resp-easy-accordion  h2.resp-accordion {
        display: block;
}
.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1 !important;
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #76bdc2 !important;
}
@media only screen and (max-width: 767px) {
    ul.resp-tabs-list {
        display: none;
    }
		.resp-tab-content {
		
		background: none;
}


    h2.resp-accordion {
        display: block;
    }
		h2.resp-tab-active {
        border: none !important;
		border-top: 1px solid #fff !important;
    }

    .resp-vtabs .resp-tab-content {
        border: none;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
}
@media only screen and (min-width: 768px) {
	#tab-content {
		padding: 25px 0 0 0;
	}
.resp-tab-content {
    padding-bottom: 15px;
}
#tab-content #basket .contacts {
	width: 50%;
}
	
}
@media only screen and (min-width: 1024px) {
	ul.resp-tabs-list {
    padding: 0 0 0 15px;
}
.resp-tab-content {
    padding: 0 15px 25px 15px;
}
	.resp-tabs-list li, .resp-tabs-list li:hover {
		font-size: 130%;
		margin-right: 5px;
	}
}
